Signaler

Java 64 bits

Posez votre question Dawid 433Messages postés vendredi 21 janvier 2005Date d'inscription 21 juin 2010 Dernière intervention - Dernière réponse le 1 août 2006 à 20:58
Salut,

Quelqu'un a-t-il une solution pour installer le plugin Java pour amd64 ?

Je n'arrive pas à faire marcher la version 1.4 32 bits de Java sur ma distribution 64 bits, donc j'ai installé la version 1.5 de Java, spécialement compilée pour amd64.

Ça marche pour faire tourner des logiciels comme Geonext ou Geogebra, mais je n'arrive pas à faire tourner java dans firefox.

Je n'ai pas trouvé de libjavaplugin_oji.so ni d'autre libjavaplugin*.so

Il y a bien un libjava.so, mais apparemment, ça nemarche pas...

Voila le problème...
Afficher la suite 
Utile
+1
moins plus
Bonjour,

J'utilises Java JDK 1.5.0.7 http://java.sun.com/javase/downloads/index.jsp
sous une architecteure 32 bits, as-tu ajouter les lignes dans /home/"utilisateur"/.bashrc:
# Variable Java 1.5_0.7 
export JAVA_HOME=/usr/local/Java/jdk1.5.0_07
export PATH=$PATH:$JAVA_HOME/bin 
Ajouter un commentaire

Les membres obtiennent plus de réponses que les utilisateurs anonymes.

Le fait d'être membre vous permet d'avoir un suivi détaillé de vos demandes.

Le fait d'être membre vous permet d'avoir des options supplémentaires.

Vous n'êtes pas encore membre ?

inscrivez-vous, c'est gratuit et ça prend moins d'une minute !